BODY {
      background-color : #FFFFFF;
      font-family : Times New Roman, serif; 
/*      font-family : Arial, sans-serif; */
      color : #000000;
      }

a:link {color: blue; text-decoration: underline; }
a:visited {color: blue; text-decoration: underline; }
a:hover {color: red; text-decoration: underline; }
a:active {color: blue; }
    
div.ads {
    /*width: 728px;
    height: 90px;
    background: transparent url(adblock.gif) no-repeat top left;*/
}    